name = "Botania (Fabric/Quilt)"
filename = "Botania-1.19.2-437-FABRIC.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "84bd340504aa9e8b29f7a70d8f426b8da68de762"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4371118
project-id = 421839
